Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 81863 - "Y" answer in rc.sysinit message should be marked for translation
Summary: "Y" answer in rc.sysinit message should be marked for translation
Keywords:
Status: CLOSED CANTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: initscripts
Version: 9
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact: Brock Organ
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-01-14 19:29 UTC by Christian Rose
Modified: 2014-03-17 02:33 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-09-30 18:27:38 UTC


Attachments (Terms of Use)

Description Christian Rose 2003-01-14 19:29:53 UTC
#: /etc/rc.d/rc.sysinit:218
#, c-format
msgid "Press Y within %d seconds to force file system integrity check..."

The "Y" in the answer should be made localizable here, so that users can for
example press "j" in Swedish.

Comment 1 Bill Nottingham 2003-01-30 05:43:39 UTC
It's a commandline argument for a different program. That would be tricky to
implement, off the top of my head.

Comment 2 Bill Nottingham 2005-09-30 18:27:38 UTC
Closing bugs on older, no longer supported, releases. Apologies for any lack of
response. As this prompt is no longer in initscripts, closing.


Note You need to log in before you can comment on or make changes to this bug.